#left {
	height: 600px
}
#primaryMenu ul li{
	margin-bottom: 0; 
	height: 1%;
	display: inline;
	border-bottom:1px solid #f89919;
}
#centre {
	margin: 20px 0px 20px 0px;
	padding: 0px 60px 20px 36px;
}
#right	{
	height: 600px
}
#footer #statement{
	padding: 0px;
	background-position: 0 50%; 
}
#txtSearch{
	padding: 1px 0px 0px 3px;
}
#search{
 	margin: 13px 20px 0px 0px;
}
#left #primaryMenu ul li{
	display: block;
	border-bottom:1px solid #f89919;
}
#left #primaryMenu ul li ul li a{
	height: 100%
}
#centre #breadcrumbs{
	position: absolute;
	top: 5px;
	margin: 0px 0px 0px -5px;
}
#centre h2{
	margin-top: 5px;
}

/* GLOBAL MENU/GOOGLE SEARCH BOX */
#globalMenu{
                width:310px;
                float:left;
                margin:27px 0 0 180px;
}
#container #header #search{
                margin: 15px 0px 0 195px;
                font-size:0.75em;
                float:left;
}